delete:
  deprecated: true
  x-deprecated: Moved to Authentication Provider
  tags:
  - Sessions
  summary: Current User Logout
  description: End the session for the current user
  operationId: deleteCurrentSession
  responses:
    "204":
      description: Successfully deleted user session
    "400":
      description: Communication error with Keycloak admin
  security:
  - oauth2AuthCode: []
